<resources>
    <string name="app_name">电子信息牌</string>
    <string name="multiple_empty_retry">暂无数据，点击重试</string>
    <string name="multiple_error_retry">哎呀，系统出错了，点击重试</string>
    <string name="multiple_not_network_retry">当前无网络，点击重试</string>
    <string name="copy_right">江苏忠江智能科技有限公司版权所有</string>

    <string-array name="leave_check_item">
        <item>打扫实验室区域</item>
        <item>仪器断电整理</item>
        <item>无私拉乱接线</item>
        <item>废弃物清理</item>
        <item>通风设施关闭</item>
        <item>实验物品归位</item>
        <item>实验台面整理</item>
        <item>水电气阀门关闭</item>
        <item>门窗关闭</item>
    </string-array>

    <string name="safety_regulation">1.实验室确定仪器、安全、卫生责任人，负责实验室仪器、安全及卫生管理工作。
2.仪器责任人应熟悉仪器的性能、工作原理和使用范围，能熟练操作仪器，发现问题及时处理，以免造成更大损坏，责任人还负责保管仪器的技术资料及附件。
3.使用仪器设备必须严格按操作规程，任何仪器及物品的使用须按照各自的具体使用规则及注意事项执行。仪器使用完毕，认真填写仪器的使用记录，发现故障应及时报告。因违反操作    规程所致仪器损坏者要追查责任，并根据有关规定处理。
4.设备、材料应妥善保管，专人负责，远离热源。剧毒、麻醉药品应设专柜，由两人共同保管。接触腐蚀性、放射性或有毒实验材料要做好个人防护，放射性废物要按有关规定专门处理。
5.使用烤箱、消毒锅等加热设备时，必须有人看守，防止意外发生。
6.每次实验完毕，应将实验器材物归原处，并及时清除废物，保持实验台面、地面的整洁，用过的器械必须清洗干净。实验动物尸体要24小时内返还动物中心，统一无公害处理。
7.加强防盗意识，严格门禁使用制度，不得将门禁卡随意借给他人使用。
8.实验室内严禁吸烟，实验人员应节约水电，离开实验室应关好门窗和水电，特别是停水、停电时应专门检查，不得疏忽，以防意外事故发生。
7.实验室确定仪器、安全、卫生责任人，负责实验室仪器、安全及卫生管理工作。
9.仪器责任人应熟悉仪器的性能、工作原理和使用范围，能熟练操作仪器，发现问题及时处理，以免造成更大损坏，责任人还负责保管仪器的技术资料及附件。
10.使用仪器设备必须严格按操作规程，任何仪器及物品的使用须按照各自的具体使用规则及注意事项执行。仪器使用完毕，认真填写仪器的使用记录，发现故障应及时报告。因违反操作     规程所致仪器损坏者要追查责任，并根据有关规定处理。
11.设备、材料应妥善保管，专人负责，远离热源。剧毒、麻醉药品应设专柜，由两人共同保管。接触腐蚀性、放射性或有毒实验材料要做好个人防护，放射性废物要按有关规定专门处理。
12.使用烤箱、消毒锅等加热设备时，必须有人看守，防止意外发生。
13.每次实验完毕，应将实验器材物归原处，并及时清除废物，保持实验台面、地面的整洁，用过的器械必须清洗干净。实验动物尸体要24小时内返还动物中心，统一无公害处理。
14.加强防盗意识，严格门禁使用制度，不得将门禁卡随意借给他人使用。
14.实验室内严禁吸烟，实验人员应节约水电，离开实验室应关好门窗和水电，特别是停水、停电时应专门检查，不得疏忽，以防意外事故发生。</string>

    <string name="tip_info_st">1、请穿戴好手套，举起双手，与肩同齐，身体上半身靠近摄像头，并处于检测区域。\n2、点击开始检测，并在屏幕倒计时内保持姿势不变。</string>
    <string name="tip_info_hmj">1、请佩戴好护目镜，靠近摄像头，并处于检测区域内。\n2、点击开始检测，并在屏幕倒计时内保持姿势不变。</string>
    <string name="tip_info_syf">1、请穿戴好实验服，并处于摄像头检测区域内。\n2、点击开始检测，并在屏幕倒计时内保持姿势不变。</string>
    <string name="tip_info_syf_v2">1、请按照实验室安全准入要求穿戴好实验服、护目镜、手套， 靠近摄像头并处于检测区域。\n2、点击开始检测后，在倒计时5秒内保持姿势不变。</string>

    <string-array name="baud_rates">
        <item>50</item>
        <item>75</item>
        <item>110</item>
        <item>134</item>
        <item>150</item>
        <item>200</item>
        <item>300</item>
        <item>600</item>
        <item>1200</item>
        <item>1800</item>
        <item>2400</item>
        <item>4800</item>
        <item>9600</item>
        <item>19200</item>
        <item>38400</item>
        <item>57600</item>
        <item>115200</item>
        <item>230400</item>
        <item>460800</item>
        <item>500000</item>
        <item>576000</item>
        <item>921600</item>
        <item>1000000</item>
        <item>1152000</item>
        <item>1500000</item>
        <item>2000000</item>
        <item>2500000</item>
        <item>3000000</item>
        <item>3500000</item>
        <item>4000000</item>
    </string-array>

    <string-array name="http_schema">
        <item>http</item>
        <item>https</item>
    </string-array>
    <string-array name="mqtt_schema">
        <item>tcp</item>
        <item>udp</item>
    </string-array>
</resources>